.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #003366;

}
A.body:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-decoration: underline;
}

.bot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

A.bot:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight:  normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-decoration: underline;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006699;
	text-decoration: none;
}

A.bold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-decoration: underline;
}

link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
	text-decoration: underline;
	font-style: normal;
	line-height: normal;
	text-transform: none;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #FF9900;
	text-decoration: none;

}

A.more:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E06501;
	text-decoration: underline;
}

.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;

}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.sidelinks1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;

}
.formlable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #16434D;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:3px;
}

.mandatory
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF8204;
}

.formborder
{
	border:'1px solid #4F4775';
}

.txtfield
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: '1px solid #4F4775';
	height:20px;
	vertical-align:middle;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;						
}

.textArea 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:normal;
	border: '1px solid #4F4775';
	vertical-align:middle;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;			
}

.dropDown
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
}

.button
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#ffffff;
		background:#2F5666;
		text-decoration:none;
		font-weight:bold;
		border: '1px solid #809698';
		height:20px;
	}